/* LAYUP */
body {background:url(../images/body-bg.png) 0 0 repeat-x #000; padding:0 0 30px 0;}
#wrapper {text-align:left; margin:0 auto; width: 900px;}
#header {background:url(../images/body-repeater.png) 0 0 repeat-y;}
#navigation {font-size:14px; height:70px; padding:0 20px;}
#content {background:url(../images/body-repeater.png) 0 0 repeat-y;}
#footer {background:url(../images/body-repeater.png) 0 0 repeat-y; padding:20px 0 0 0;}
.bodypadding {padding:0 20px;}
.clear {clear:both;}
.left {float:left;}
.right {float:right;}
#logo {padding:40px 0 20px 0;}
#hero {background:url(../images/hero.jpg) 0 0 no-repeat; border: solid 1px #555; padding:80px 350px 0 20px; margin:0 20px;}
#hero p {font-size:16px; color:#fff;}
.bottompad {padding:0 0 10px 1px;}

hr { border:none; border-bottom: solid 1px #555; margin:0 20px;}

/* NAVIGATION */
#navigation ul {text-transform:uppercase; padding:10px 0 0 0;}
#navigation ul li {display:inline; float:left;}

#navigation a, #navigation a:visited {color:#555; font-weight:bold; background: transparent url(../images/button-under-end.png) no-repeat scroll top right; height: 44px; margin-right: 20px; padding-right: 13px; display:block;}

#navigation a span {
/* Background left image */ background: transparent url(../images/button-under.png) no-repeat; display: block; line-height: 44px; /* CHANGE THIS VALUE ACCORDING TO BUTTONG HEIGHT */ padding: 0 0 0 8px;} 

#navigation a:hover, #navigation.home a.home, #navigation.about a.about, #navigation.contact a.contact, #navigation.equipment a.equipment {background: transparent url(../images/button-over-end.png) no-repeat scroll top right; color:#fff; padding-right:}

#navigation a span:hover, #navigation.home a.home span, #navigation.about a.about span, #navigation.contact a.contact span, #navigation.equipment a.equipment span {
/* Background left image */ background: transparent url(../images/button-over.png) no-repeat; display: block; line-height: 44px; /* CHANGE THIS VALUE ACCORDING TO BUTTONG HEIGHT */}

/* COMMON */
h1 {font-size:40px; color:#ed1c24; line-height:0.9em; padding:0 0 20px 0;}
h2 {font-size:30px; color:#ed1c24; font-weight:bold; line-height:1.2em; padding:0 0 5px 0;}
h3 {font-size:20px; color:#ccc; font-weight:bold; line-height:1.2em; padding:0 0 10px 0;}
h4 {font-size:16px; color:#ed1c24; font-weight:bold; padding:10px 0 10px 0;}
p {padding:0 0 10px 0;}
a, a:visited {color:#fff; font-weight:bold;}
a:hover {color:#ed1c24;}

ul.bullets {padding:0 0 20px 0;}
ul.bullets li {border-bottom: dotted 1px #666; padding: 5px 0;}

/* CONTACT */
input {font-family: Helvetica, arial, sans-serif; color: #000; padding:5px; font-size:12px; line-height:1.4em;}                     
#contactform input {border:0px; background: #fff; height: 12px; margin: 0px 0px 4px 0px; width: 308px;}
#contactform input:outline {border: 0px;}  
#contactform form p {margin: 0px;}
#contactform textarea {border:0px; background: #fff; height: 80px; width: 300px; padding:8px;}
#contactform input#submit {background:#ed1c24; width:316px; color:#fff; cursor: pointer; height:28px; font-weight: bold; text-align: right; font-size:20px; margin:16px 0 0 0; line-height:1.0em; border:0; text-align:center; height:40px;}
#contactform input#submit:hover {color:#666; background:#fff;}
.hide {visibility:hidden; display:none;}
.required {font-size:10px; color:#5ab4fa;}
.fail, .win {font-size:18px; color:#fff; padding:10px 0 20px 0;}
#contactform label {display:block;}


ul#homepromo {border-left:solid 1px #666;}
ul#homepromo li {float:left; display:inline-block; border-right:solid 1px #666; width:245px; background:url(../images/lights-nob.png) 20px 0 no-repeat; padding:8px 20px 0 20px;}

ul#portfolio li {background:#222; margin:0 20px 20px 0; width:260px; padding:5px; float:left; display:inline;}
ul#portfolio li.last {margin-right:0; margin-right:none;}